
@media only screen and (min-height: 700px) {
    
    .slide-info article {
        height: 470px;
        margin-top: -235px;
    }
    
    .slide-info article .box_o {
        display: inline-block;
    }
}

@media only screen and (min-height: 361px) AND (max-height: 699px) {
    
    .slide-info article {
        height: 192px;
        margin-top: -96px;
    }
    
    .slide-info article .box_o {
        display: none;
    }
}

@media only screen and (max-height: 360px) {
    
    .slide-info article {
        height: 112px;
        margin-top: -61px;
    }
}

@media only screen and (min-width: 1280px) { 
   
    /* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 80px/80px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 30px 0 0 0;
        padding: 0;
        font: 300 40px/40px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 40px auto 30px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 1030px;
    }
    
    .slide-info article .box_o {
        width: 160px;
        height: 40px;
        font: 300 16px/18px 'Roboto', sans-serif;
        color: #fff;
        text-transform: uppercase;
        padding-top: 200px;
        margin: 0 50px;
    }
    
}

@media only screen and (min-width: 1024px) and (max-width: 1279px) { 
   
/* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 60px/60px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 30px 0 0 0;
        padding: 0;
        font: 300 30px/30px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 40px auto 30px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 775px;
    }
    
    .slide-info article .box_o {
        width: 160px;
        height: 40px;
        font: 300 16px/18px 'Roboto', sans-serif;
        color: #fff;
        text-transform: uppercase;
        padding-top: 200px;
        margin: 0 20px;
    }
    
}

@media only screen and (min-width: 768px) and (max-width: 1023px) { 
 
/* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 50px/50px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 30px 0 0 0;
        padding: 0;
        font: 300 25px/25px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 40px auto 30px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 775px;
    }
    
    .slide-info article .box_o {
        width: 160px;
        height: 40px;
        font: 300 16px/18px 'Roboto', sans-serif;
        color: #fff;
        text-transform: uppercase;
        padding-top: 200px;
        margin: 0 10px;
    }

    
}

@media only screen and (min-width: 533px) and (max-width: 767px) { 
    
    /* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 40px/40px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 15px 0 0 0;
        padding: 0;
        font: 300 20px/20px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 20px auto 20px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 510px;
    }
    
    .slide-info article .box_o {
        display: none;
    }
	
	.article-container article ul {
		margin: 25px 0 25px 0px;
	}

	.article-container article ul li {
		font: 100 20px/30px 'Roboto', Helvetica, Helvetica Neue, Arial;
	}
}

@media only screen and (min-width: 360px) AND (max-width: 532px) { 
    
       /* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 40px/50px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 15px 0 0 0;
        padding: 0;
        font: 300 20px/30px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 20px auto 20px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 85%;
    }
    
    .slide-info article .box_o {
        display: none;
    }
	
	.article-container article ul {
		margin: 25px 0 25px 0px;
	}

	.article-container article ul li {
		font: 100 20px/30px 'Roboto', Helvetica, Helvetica Neue, Arial;
	}
    
}

@media only screen and (max-width: 359px) { 
    
       /* --------BANER NAPISY -------- */

    .slide-info article {
        position: absolute;
        padding: 0;
        width: 100%;
        text-align: center;
        top: 50%;
    }

    .slide-info article h1 {
        margin: 0;
        padding: 0;
        font: 500 30px/40px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    .slide-info article h2 {
        margin: 15px 0 0 0;
        padding: 0;
        font: 300 20px/30px 'Roboto', sans-serif;
        color: #fff;
        text-align: center !important;
    }
    
    .slide-info article h2 span {
        color: #87d1a0;
    }

    .slide-info article hr {
        border-bottom: none;
        display: block;
        margin: 20px auto 20px;
        border-top: 1px solid #fff;
        opacity: 0.3;
        width: 85%;
    }
    
    .slide-info article .box_o {
        display: none;
    }
	
	.article-container article ul {
		margin: 25px 0 25px 0px;
	}

	.article-container article ul li {
		font: 100 20px/30px 'Roboto', Helvetica, Helvetica Neue, Arial;
	}
    
}





